IDCVSSSummaryLast (major) updatePublished
CVE-2015-7916 3.5
Cross-site scripting (XSS) vulnerability in Sauter EY-WS505F0x0 moduWeb Vision before 1.6.0 allows remote authenticated users to inject arbitrary web script or HTML via a crafted query.
02-12-2016 - 22:13 06-02-2016 - 00:59
CVE-2015-7915 10.0
Sauter EY-WS505F0x0 moduWeb Vision before 1.6.0 sends cleartext credentials, which allows remote attackers to obtain sensitive information by sniffing the network.
02-12-2016 - 22:13 06-02-2016 - 00:59
CVE-2015-7914 9.3
Sauter EY-WS505F0x0 moduWeb Vision before 1.6.0 allows remote attackers to bypass authentication by leveraging knowledge of a password hash without knowledge of the associated password.
02-12-2016 - 22:13 06-02-2016 - 00:59
Back to Top Mark selected
Back to Top